body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.Navbar{
  height: 30px;
  display: flex;
  padding:20px 36px;
  box-sizing: 0px 3px 8px rgba(0, 0, 0, 0.908);
}

section{
  padding: 20px;

}
.Hero{
  display: flex;
  flex-direction: column;
}
.logo{
  max-width: 100px;
}
.Heropic{
  max-width: 400px;
  /* align-self: center; */
}
.Card{
  width:175px;
  font-size: 12px;
  padding-left: 25px;

}
.Cardimage{
  width:100%;
  border-radius: 9px;
}
.Stats{
  display:flex;
  align-items: center;
}